---
name: Vlad Budica
locality: Bucharest
country: Romania
role: <a href="/job-families/sales/solutions-architect/">Solutions Architect</a>
reports_to: gronk
picture: vladbudica.jpg
twitter: 
gitlab: vladbudica
departments:
- Customer Success
story: 'Vlad''s DevOps journey began with reading The Phoenix Project and The DevOps
  handbook, previously he had roles as a Customer Support , Ops  and as a Solutions
  Engineer. He is based in Bucharest, Romania, in his free time he is a mountainbiker
  and kettlebell enthusiast.

'
